# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libqxp
pkgbase = libqxp
xdata = pkgtype=pkg
pkgver = 0.0.2-15
pkgdesc = a library that parses the file format of QuarkXPress documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libqxp
builddate = 1771224858
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3822100
arch = aarch64
license = MPL-2.0
depend = librevenge
depend = icu
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
